export const RESEND_OTP_SUCCESS = 'RESEND_OTP_FAIL';
export const RESEND_OTP_FAIL = 'RESEND_OTP_FAIL';
export const VERIFY_OTP_SUCCESS = 'VERIFY_OTP_FAIL';
export const VERIFY_OTP_FAIL = 'VERIFY_OTP_FAIL';
export const USER_OTP_LOADING = 'USER_OTP_LOADING';
export const USER_OTP_RESET = 'USER_OTP_RESET';
